.div50{
  clear: none;
  float: left;
  margin-left: 0;
  width: 100%;
  display: block;
  }
.div100{
  clear: none;
  float: left;
  margin-left: 0;
  width: 100%;
  display: block;
  }
  .div25{
  clear: none;
  float: left;
  margin-left: 0;
  width: 100%;
  display: block;
  }
    .div30{
  clear: none;
  float: left;
  margin-left: 0;
  width: 100%;
  display: block;
  }
  .div70{
  clear: none;
  float: left;
  margin-left: 0;
  width: 100%;
  display: block;
  }
  .div40{
  clear: none;
  float: left;
  margin-left: 0;
  width: 100%;
  display: block;
  }
  .div60{
  clear: none;
  float: left;
  margin-left: 0;
  width: 100%;
  display: block;
  }

@media (min-width: 480px) {
.div50{
  clear: none;
  float: left;
  margin-left: 0;
  width: 100%;
  display: block;
  }
.div100{
  clear: none;
  float: left;
  margin-left: 0;
  width: 100%;
  display: block;
  }
  .div25{
  clear: none;
  float: left;
  margin-left: 0;
  width: 50%;
  display: block;
  }
    .div30{
  clear: none;
  float: left;
  margin-left: 0;
  width: 50%;
  display: block;
  }
  .div70{
  clear: none;
  float: left;
  margin-left: 0;
  width: 100%;
  display: block;
  }
     .div40{
  clear: none;
  float: left;
  margin-left: 0;
  width: 60%;
  display: block;
  }
  .div60{
  clear: none;
  float: left;
  margin-left: 0;
  width: 100%;
  display: block;
  }
}

@media (min-width: 768px) {
.div50{
  clear: none;
  float: left;
  margin-left: 0;
  width: 50%;
  display: block;
  }

  .div25{
  clear: none;
  float: left;
  margin-left: 0;
  width: 25%;
  display: block;
  }
.div100{
  clear: none;
  float: left;
  margin-left: 0;
  width: 100%;
  display: block;
  }
  .div30{
  clear: none;
  float: left;
  margin-left: 0;
  width: 30%;
  display: block;
  }
  .div70{
  clear: none;
  float: left;
  margin-left: 0;
  width: 70%;
  display: block;
  }
   .div40{
  clear: none;
  float: left;
  margin-left: 0;
  width: 40%;
  display: block;
  }
  .div60{
  clear: none;
  float: left;
  margin-left: 0;
  width: 60%;
  display: block;
  }
}